asm-5.0.3.jar=org.ow2.asm:asm:5.0.3:jar::compile
c3p0-0.9.1.1.jar=c3p0:c3p0:0.9.1.1:jar::compile
commons-codec-1.10.jar=commons-codec:commons-codec:1.10:jar::compile
commons-collections-3.2.2.jar=commons-collections:commons-collections:3.2.2:jar::compile
commons-csv-1.0.jar=org.apache.commons:commons-csv:1.0:jar::compile
commons-fileupload-1.3.1.jar=commons-fileupload:commons-fileupload:1.3.1:jar::compile
commons-httpclient-3.1.jar=commons-httpclient:commons-httpclient:3.1:jar::compile
commons-io-2.4.jar=commons-io:commons-io:2.4:jar::compile
commons-lang-2.6.jar=commons-lang:commons-lang:2.6:jar::compile
commons-lang3-3.3.2.jar=org.apache.commons:commons-lang3:3.3.2:jar::compile
commons-logging-1.1.jar=commons-logging:commons-logging:1.1:jar::compile
cors-filter-2.4.jar=com.thetransactioncompany:cors-filter:2.4:jar::compile
dom4j-1.6.1.jar=dom4j:dom4j:1.6.1:jar::compile
esapi-2.0.1.jar=org.owasp.esapi:esapi:2.0.1:jar::compile
ezmorph-1.0.4.jar=net.sf.ezmorph:ezmorph:1.0.4:jar::compile
freemarker-2.3.23.jar=org.freemarker:freemarker:2.3.23:jar::compile
geronimo-connector-2.2.1-NX1.jar=org.apache.geronimo.components:geronimo-connector:2.2.1-NX1:jar::compile
geronimo-transaction-2.2.1.jar=org.apache.geronimo.components:geronimo-transaction:2.2.1:jar::compile
groovy-all-2.4.0.jar=org.codehaus.groovy:groovy-all:2.4.0:jar::compile
guava-18.0.jar=com.google.guava:guava:18.0:jar::compile
howl-1.0.1-1.jar=org.objectweb.howl:howl:1.0.1-1:jar::compile
jackson-core-asl-1.8.1.jar=org.codehaus.jackson:jackson-core-asl:1.8.1:jar::compile
jackson-mapper-asl-1.8.1.jar=org.codehaus.jackson:jackson-mapper-asl:1.8.1:jar::compile
java-cup-0.11a.jar=cup:java-cup:0.11a:jar::compile
java-property-utils-1.9.1.jar=com.thetransactioncompany:java-property-utils:1.9.1:jar::compile
javasimon-jdbc3-2.5.0.jar=org.javasimon:javasimon-jdbc3:2.5.0:jar::compile
javasimon-jmx-2.5.0.jar=org.javasimon:javasimon-jmx:2.5.0:jar::compile
jersey-core-1.18.3.jar=com.sun.jersey:jersey-core:1.18.3:jar::compile
jersey-multipart-1.18.3.jar=com.sun.jersey.contribs:jersey-multipart:1.18.3:jar::compile
jersey-server-1.18.3.jar=com.sun.jersey:jersey-server:1.18.3:jar::compile
jersey-servlet-1.18.3.jar=com.sun.jersey:jersey-servlet:1.18.3:jar::compile
joda-time-2.8.2.jar=joda-time:joda-time:2.8.2:jar::compile
json-lib-2.4-jdk15.jar=net.sf.json-lib:json-lib:2.4:jar:jdk15:compile
jsp-api-2.2.jar=javax.servlet.jsp:jsp-api:2.2:jar::compile
jta-1.1.jar=javax.transaction:jta:1.1:jar::compile
metrics-core-3.0.0.jar=com.codahale.metrics:metrics-core:3.0.0:jar::compile
mimepull-1.9.3.jar=org.jvnet.mimepull:mimepull:1.9.3:jar::compile
not-yet-commons-ssl-0.3.9.jar=ca.juliusdavies:not-yet-commons-ssl:0.3.9:jar::compile
nuxeo-apt-extensions-1.0.jar=org.nuxeo.build:nuxeo-apt-extensions:1.0:jar::compile
nuxeo-automation-features-9.1.jar=org.nuxeo.ecm.automation:nuxeo-automation-features:9.1:jar::compile
nuxeo-automation-scripting-9.1.jar=org.nuxeo.ecm.automation:nuxeo-automation-scripting:9.1:jar::compile
nuxeo-common-9.1.jar=org.nuxeo.common:nuxeo-common:9.1:jar::compile
nuxeo-core-9.1.jar=org.nuxeo.ecm.core:nuxeo-core:9.1:jar::compile
nuxeo-core-api-9.1.jar=org.nuxeo.ecm.core:nuxeo-core-api:9.1:jar::compile
nuxeo-core-el-9.1.jar=org.nuxeo.ecm.core:nuxeo-core-el:9.1:jar::compile
nuxeo-core-event-9.1.jar=org.nuxeo.ecm.core:nuxeo-core-event:9.1:jar::compile
nuxeo-core-query-9.1.jar=org.nuxeo.ecm.core:nuxeo-core-query:9.1:jar::compile
nuxeo-core-schema-9.1.jar=org.nuxeo.ecm.core:nuxeo-core-schema:9.1:jar::compile
nuxeo-platform-api-9.1.jar=org.nuxeo.ecm.platform:nuxeo-platform-api:9.1:jar::compile
nuxeo-platform-login-9.1.jar=org.nuxeo.ecm.platform:nuxeo-platform-login:9.1:jar::compile
nuxeo-platform-login-saml2-9.1.jar=org.nuxeo.ecm.platform:nuxeo-platform-login-saml2:9.1:jar::compile
nuxeo-platform-query-api-9.1.jar=org.nuxeo.ecm.platform:nuxeo-platform-query-api:9.1:jar::compile
nuxeo-platform-usermanager-api-9.1.jar=org.nuxeo.ecm.platform:nuxeo-platform-usermanager-api:9.1:jar::compile
nuxeo-platform-web-common-9.1.jar=org.nuxeo.ecm.platform:nuxeo-platform-web-common:9.1:jar::compile
nuxeo-runtime-9.1.jar=org.nuxeo.runtime:nuxeo-runtime:9.1:jar::compile
nuxeo-runtime-datasource-9.1.jar=org.nuxeo.runtime:nuxeo-runtime-datasource:9.1:jar::compile
nuxeo-runtime-jtajca-9.1.jar=org.nuxeo.runtime:nuxeo-runtime-jtajca:9.1:jar::compile
nuxeo-runtime-management-9.1.jar=org.nuxeo.runtime:nuxeo-runtime-management:9.1:jar::compile
nuxeo-user-profile-9.1.jar=org.nuxeo.ecm.platform:nuxeo-user-profile:9.1:jar::compile
nuxeo-usermapper-9.1.jar=org.nuxeo.ecm.platform:nuxeo-usermapper:9.1:jar::compile
nuxeo-webengine-apt-1.2.jar=org.nuxeo.build:nuxeo-webengine-apt:1.2:jar::compile
nuxeo-webengine-core-9.1.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-core:9.1:jar::compile
nuxeo-webengine-jaxrs-9.1.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-jaxrs:9.1:jar::compile
opensaml-2.6.1.jar=org.opensaml:opensaml:2.6.1:jar::compile
openws-1.5.1.jar=org.opensaml:openws:1.5.1:jar::compile
org.osgi.compendium-4.2.0.jar=org.osgi:org.osgi.compendium:4.2.0:jar::compile
org.osgi.core-4.2.0.jar=org.osgi:org.osgi.core:4.2.0:jar::compile
pom.xml=org.nuxeo.marketplace.saml2:marketplace-saml2-login:1.3.0:zip::
quartz-2.2.3.jar=org.quartz-scheduler:quartz:2.2.3:jar::compile
relaxngDatatype-20020414.jar=relaxngDatatype:relaxngDatatype:20020414:jar::compile
serializer-2.7.1.jar=xalan:serializer:2.7.1:jar::runtime
slf4j-api-1.7.21.jar=org.slf4j:slf4j-api:1.7.21:jar::compile
tomcat-jdbc-7.0.69.jar=org.apache.tomcat:tomcat-jdbc:7.0.69:jar::compile
tomcat-juli-7.0.69.jar=org.apache.tomcat:tomcat-juli:7.0.69:jar::compile
tranql-connector-1.8.jar=org.tranql:tranql-connector:1.8:jar::compile
velocity-1.7.jar=org.apache.velocity:velocity:1.7:jar::compile
xalan-2.7.1.jar=xalan:xalan:2.7.1:jar::runtime
xbean-naming-3.9.jar=org.apache.xbean:xbean-naming:3.9:jar::compile
xercesImpl-2.11.0.jar=xerces:xercesImpl:2.11.0:jar::compile
xml-apis-1.4.01.jar=xml-apis:xml-apis:1.4.01:jar::runtime
xml-resolver-1.2.jar=xml-resolver:xml-resolver:1.2:jar::runtime
xmlsec-1.5.6.jar=org.apache.santuario:xmlsec:1.5.6:jar::compile
xmltooling-1.4.1.jar=org.opensaml:xmltooling:1.4.1:jar::compile
xsom-20140925.jar=com.sun.xsom:xsom:20140925:jar::compile
